<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>???</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/CYON1876/Taf_VIII_fig_3.GIF" WIDTH="408" HEIGHT="236"></A><BR>	???</CENTER></BODY></HTML>